body {
    background-color: rgb(55, 55, 55);

}
h3 {
    color: white;
    text-align: center;
    font-size: 20px;

    
}
.piano {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    height: 400px;
    margin-top: 100px;
    
  }
  
  .white-key {
    position: relative;
  width: 100px;
  height: 400px;
  background-color: white;
  border: 1px;
  margin: 0 3px;
  z-index: 1;
  border-radius: 0 0 10px 10px;
  }

  .black-key {
    position: absolute;
    width: 80px;
    height: 250px;
    background-color: rgb(55, 55, 55);
    z-index: 2;
    border-radius: 0 0 10px 10px;
  }

  .key-labelwhite {
    position: absolute;
    bottom: -60px;
    left: 40%;
    text-align: center;

  }
  .key-labelblack {
    position: absolute;
    bottom: 230px;
    left: 40%;

    text-align: center;

  }
  

  